/*DISLÉXICO Y DALTÓNICO COPYRIGHT 2020
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
@font-face{
      font-family:got;
      src: url(../fonts/got.otf)
           format("opentype");
}
body{
  background-color: #F7F5F4;
   overflow-x: hidden;
    margin: 0 auto;
    height: 100%;
}
html{
  margin: 0 auto;
  height: 100%;
}
.tama-flow{
    max-width: 1200px;
    margin-top: 0px;
}
.orangef{
  color: #FF6600;
  margin-top: 10px;
}
.display-pc{
  display: none;
}
@media(min-width:768px){
.display-movil{
  display: none;
}
.display-pc{
  display:table;
}
}
a img:hover{
  margin-left:-20px;
}
/*MODAL*/
.mod-mar{
    margin-bottom:30px;
}
.titulo-plato{
  font-family: "Noto Sans", sans-serif;
  margin-left: 30px;
  margin-bottom: 50px;
  margin-top: -20px;
  font-size: 1em;
}
@media(min-width:768px) {
.titulo-plato{
  font-family: "Noto Sans", sans-serif;
  margin-left: 30px;
  margin-bottom: 50px;
  margin-top: -20px;
  font-size: 1.2em;
}
}
/*SECCIONES*/
#catalogos img{
  padding-bottom: 20px;
}

#fotos{
  background-color: #F7F5F4;
}
#iconos img {
  max-width: 300px;
}
#iconos{
  text-align: center;
}
/*SOMBRA*/
.sombra{
 -webkit-box-shadow: -3px 10px 32px 0px rgba(0,0,0,0.20);
-moz-box-shadow: -3px 10px 32px 0px rgba(0,0,0,0.20);
box-shadow: -3px 10px 32px 0px rgba(0,0,0,0.20);
}
/*TAAAKKEEEEEEEEE!!!!!!*/
a img:hover{
  cursor:pointer;
  opacity:0.6;
  -webkit-transition: all .95s;
    -moz-transition: all .95s;
    transition: all .95s;
}
.blako{
  color:#333;
}
/*TAAAKKEEEEEEEEE!!!!!!*/
/*CABECERAS*/
.header2 {
    text-align: center;
    color: #fff;
    background-attachment: scroll;
    background-image: url(../images/intermedio.jpg);
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;

}
.header2 .intro-text {
    padding-top: 30px;
    padding-bottom: 30px;
}
.header2 .intro-text .intro-lead-in {
    margin-bottom: 25px;
    font-family: 'got', sans-serif;
    font-size: 22px;
    font-style: italic;
    line-height: 22px;
    color: #777;
}
.header2 .intro-text .intro-heading {
    margin-bottom: 25px;
    text-transform: uppercase;
    font-family: 'got', sans-serif;
    font-size: 25px;
    font-weight: 200;
    line-height: 50px;
}
@media(min-width:768px) {
    .header2 {
    text-align: center;
    color: #fff;
     padding-top: 100px;
        padding-bottom: 100px;
    background-image: url(../images/intermedio.jpg);
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;

}
    .header2 .intro-text {
        padding-top: 200px;
        padding-bottom: 200px;
    }

    .header2 .intro-text .intro-lead-in {
        margin-bottom: 25px;
        font-family: 'got', sans-serif;
        font-size: 40px;
        font-style: italic;
        line-height: 40px;
    }

    .header2 .intro-text .intro-heading {
        margin-bottom: 50px;
        text-transform: uppercase;
        font-family: 'got', sans-serif;
        font-size: 40px;
        font-weight: 200;
        line-height: 75px;
    }
}
.header3 {
    text-align: center;
    color: #fff;
    background-attachment: scroll;
    background-image: url(../images/separador.jpg);
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;

}
.header3 .intro-text {
    padding-top: 20px;
    padding-bottom: 20px;
}
.header3 .intro-text .intro-lead-in {
    margin-bottom: 25px;
    font-family: 'got', sans-serif;
    font-size: 22px;
    font-style: italic;
    line-height: 22px;
    color: #777;
}
.header3 .intro-text .intro-heading {
    margin-bottom: 25px;
    text-transform: uppercase;
    font-family: 'got', sans-serif;
    font-size: 25px;
    font-weight: 200;
    line-height: 50px;
}

@media(min-width:768px) {
    .header3 {
    text-align: center;
    color: #fff;
    
    background-image: url(../images/separador.jpg);
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;

}
    .header3 .intro-text {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .header3 .intro-text .intro-lead-in {
        margin-bottom: 25px;
        font-family: 'got', sans-serif;
        font-size: 40px;
        font-style: italic;
        line-height: 40px;
    }

    .header3 .intro-text .intro-heading {
        margin-bottom: 50px;
        text-transform: uppercase;
        font-family: 'got', sans-serif;
        font-size: 40px;
        font-weight: 200;
        line-height: 75px;
    }
}
/*CABECERAS*/
/*GENERALES*/
h1{
	font-family: 'got', serif;
	font-weight: 600; 
}
@media (min-width: 768px){
  h1{
    color:#333;
  }
}
h2{
  font-family: 'got', serif;
  font-weight: 600; 
}
h3{
  font-family: 'got', serif;
  font-weight: 600;
}
header{
  padding-top: 4rem;
}

.blanc{
  color:#fff;
}
/*TAMAÑOS DE TITULAR*/
.display-1,.display-2,.display-3,.display-4,.display-5{
	font-family: 'got', serif;
	font-weight: 600;
}
.display-1{
	font-size: 4em;
}
.display-2{
	font-size: 2.6em;
}
.display-4{
	font-size: 2.2em;
}
.display-5{
  font-size: 1.5em;
}
.display-5b{
  font-size: 1em;
  line-height: 1.2;
  font-weight: 300;
}
@media (min-width: 768px){
	.display-1{
	font-size: 6em;
}
	.display-2{
	font-size: 4em;
}
	.display-4{
    font-size: 3.5em
}
.display-5{
  font-size: 2.7em;
}
.display-5b{
  font-size: 1.5em;
  line-height: 1.4;
  font-weight: 300;
}
}
/*NAVEGADOR*/
.ex{
  font-size: 1.5em;
}
.navbar-brand img{
  display: none;
  max-height: 50px;
  margin-right: 18rem;
}
.nav-link{
  font-family: 'got', serif;
  font-weight: 400; 
  font-size: 1em;
  padding-left: 4em;
  padding-bottom: 1.2em;
  color:#fff;
}
.nav-link:hover{
  color: #E66625;
  -webkit-transition: all .95s;
    -moz-transition: all .95s;
    transition: all .95s;
    -ms-flex-align: end !important;
  align-items: flex-end !important;
}
}
.navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    margin-left: 5px;
  }

.first{
  margin-top: 100px;
}
@media(min-width:768px) {
.navbar-brand img{
  display: block;
  max-height: 40px;
  margin-right: 18rem;
}
}
/*/////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////*/
/*FONDO CABECERA*/
.imagen-fondo-principal {
    background-attachment: scroll;
    background-image: url(../images/cabecera.jpg);
    background-position: center center;
    background-repeat: none;
    padding-top: 100px;
    padding-bottom: 100px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
@media(min-width:768px) {
    .imagen-fondo-principal{
        background-attachment: fixed;
        background-position: center center;
    }
    
}
@media(min-width:1400px) {
    .imagen-fondo-principal{
        background-attachment: fixed;
        background-position: center center;
        padding-top: 300px;
        padding-bottom: 100px;
    }
    
}
/*PARCHE CARTELES*/
.especialmrf{
  padding-top: 100px;
}
.mrf{
  margin-top: 80px;
  margin-bottom: 80px;
  max-width: 300px;
}
@media(min-width:768px){
  .mrf{
  margin-top: 80px;
  margin-bottom: 80px;
  max-width: 100%;
}
.especialmrf{
  padding-top: 0px;
}
}

/*PADDINGS*/
.py-super{
	padding-top: 200px;
	padding-bottom: 200px;
}
.py-bajo{
  padding-top: 2px;
  padding-bottom: 200px;
}
.py-bajo2{
  padding-top: 30px;
  padding-bottom: 200px;
}
.py-alto{
  padding-top: 120px;
  padding-bottom: 2px;
}
.py-alto2{
  padding-top: 40px;
  padding-bottom: 2px;
}
.py-super2{
  padding-top: 100px;
  padding-bottom: 100px;
}
.py-super4{
  padding-top: 10px;
  padding-bottom: 10px;
}
.py-super3{
  padding-top: 40px;
  padding-bottom: 40px;
}
@media(min-width:768px){
  .py-super3{
  padding-top: 40px;
  padding-bottom: 40px;
}
}
.parrafo-intro-lcw{
	color: rgba(0,0,0,.5);
	margin-bottom: 30px;
	margin-left: 0px;
}

.superior{
   padding-top:50px;
}
.superior2{
   padding-top:70px;
}
.inferior2{
   padding-bottom:70px;
}
.nopad{
  padding: 0px;
  margin: 0 auto;
  line-height: 0;
}
.no{
  padding-left: 0px;
  padding-right: 0px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
}
/*BOTON PRINCIPAL*/
.btn-lcw{
margin-top: 50px;
cursor: pointer;
display: inline-block;
font-family: "Noto Sans", sans-serif;
font-size: 1em;
font-weight: 600;
border-style: solid;
border-width: 2.5px;
border-radius: 0px;
padding: 1.2em 2.2em;
text-align: center;
text-transform: uppercase;
background-color: transparent;
border-color: #000;
color:#000;
}
.btn-lcw:hover{
background-color: #000;
border-color: #000;
  -webkit-transition: all .95s;
  -moz-transition: all .95s;
  transition: all .95s;
  cursor:pointer;
}
/*BOTON ESPECIAL FLECHA ABAJO CON MOVE*/
.alter{
    position: relative;
    bottom: -20px;
    left: 0 auto;
    right: 0 auto;
    animation: mover 1s infinite alternate;
}
@keyframes mover
{0%
{transform:translateY(0)}100%
{transform:translateY(-10px)}}
}
.fa-angle-down{
  color: #fff;
  margin-top:250px;
}
.fa-angle-down:hover{
  color: #ddd;
  -webkit-transition: all .95s;
    -moz-transition: all .95s;
    transition: all .95s;
}
/*BOTON ESPECIAL TAKE AWAY*/
.btn-take{
cursor: pointer;
display: inline-block;
font-family: 'got', serif;
font-size: 1em;
font-weight: 600;
letter-spacing: .091em;
line-height: 1em;
border-style: solid;
border-width: 1.1px;
border-radius: 30px;
padding: 1.5em 2.5em;
text-align: center;
text-rendering: optimizeLegibility;
text-transform: uppercase;
background-color: #ED659B;
border-color: #ED659B;
}
.btn-take:hover{
background-color: #F185B0;
border-color: #F185B0;
  -webkit-transition: all .95s;
  -moz-transition: all .95s;
  transition: all .95s;
}
/*BOTON COMO LLEGAR*/
.btn-lcw-clear{
cursor: pointer;
display: inline-block;
font-family: 'got', serif;
font-size: 1em;
font-weight: 600;
letter-spacing: .091em;
line-height: 1em;
border-style: solid;
border-width: 1.1px;
border-radius: 0px;
padding: 1.5em 2.5em;
text-align: center;
text-rendering: optimizeLegibility;
text-transform: uppercase;
background-color: transparent;
border-color: #fff;
margin-top:50px;
}
.btn-lcw-clear:hover{
background-color: transparent;
border-color: #222;
color:#222;
  -webkit-transition: all .45s;
  -moz-transition: all .45s;
  transition: all .45s;
}
/*FLECHA DE SCROLL UP*/
.scrollup {
  background-color:transparent; 
  bottom: 2rem;
  color: #FF6600;
  cursor: pointer;
  display: none;
  padding: .2em .2em;
  position: fixed;
  right: 1em;
  font-size: 18px;
  -webkit-transition: all .9s ease-in-out;
  -moz-transition: all .9s ease-in-out;
  transition: all .9s ease-in-out;
}
/*FOOTER PIE DE PAGINA*/
footer {
  width: auto;
  height: auto; 
  background-color:#1990BA;
  padding:80px 20px;
}
footer p{
  color: #fff;
  text-align: left;
  line-height: 12px;
}
footer h5{
  color:#fff;
  margin-top: 20px;
}
footer p a{
  color: #fff;
  text-align: left;
}
footer p a:hover,
footer p a:focus,
footer p a:active,
footer p a:active{
  color: #E3106D;
  text-align: left;
  text-decoration: none;
  opacity: 0.6;
  -webkit-transition: all .95s;
    -moz-transition: all .95s;
    transition: all .95s;
}
.sin-line{
  line-height: 30px;
}
.especial-final-footer{
  border-bottom: 1px solid;
  margin-top:40px;
  margin-bottom: 5px;
  width: 100%;
  color: #fff;
  opacity: 0.5;
}
.copyright{
  font-size: 0.8rem;
  margin-top: 20px;
}
.lista-iconos{
list-style: none;
display: flex;
padding-left: 0px;
margin-left: 0px
}
::-moz-selection {
    text-shadow: none;
    background: #999999;
}
::selection {
    text-shadow: none;
    background: #999999;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: #999999;
}